body {
	height: 100%;
	font-family: Helvetica, Arial, sans-serif;
	font-size: .75em; 
}

p {
	font-size: 100%;
	line-height: 1.8em;
	padding: 0 0 1.25em 0;
	font-family: Helvetica, Arial, sans-serif;
	color: #4c4c4c;
}

/*------------------------------------------------------ CALL */

a.free-call {
	display: block;
	width: 330px;
	height: 55px;
	text-indent: -9999px;
	background: url(../art/call-us.png) 0px 0px no-repeat;
	margin: 0;
	clear: both;
}

a.free-call:hover {
	background: url(../art/call-us.png) 0px -55px no-repeat;
}

/*------------------------------------------------------ CALL TABLE */

body.call-box {
	background-color: #fff;
	height: 150px;
	background: url(../art/page-bg.jpg) 0px 0px repeat-x;
}

.click_to_call {
	background-color: #fff;
}

.click_to_call p {
	font-size: 13px;
	margin: 0;
	padding: 0;
}

.click_to_call label {
	margin: 0 10px 0 0;
	font-size: 12px;
	display: inline-block;
}

.click_to_call input {
	height: 32px;
	padding: 5px 8px;
	border: 1px solid #ccc;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	margin: 0;
	width: 180px;
	color: #818181;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 12px;
}

.click_to_call select {
	width: 180px;
	margin: 0 0 0 5px;
}

.click_to_call input#c2call_callMeSubmit {
	background: url(../art/inputbgcall.gif) 0px 0px repeat-x;
	border: none;
	height: 29px;
	padding: 0px;
	color: #333;
	margin: 10px 0 0;
	cursor: pointer;
}

input#c2call_savenum {
	width: 20px;
	padding: 0;
	height: auto;
	
}
